/*******************************************/
/* General styles applies to all */
* 
{
    box-sizing: border-box;
}

body {
    width: 100%;
    clear: both;
    position: relative;
    margin: 0 auto;
    font-family: 'Open Sans',sans-serif;
    font-weight: 400;
    font-style:normal;
    border-style: none;
    border-width: 1px;
    border-color: #F7F7F7;
    line-height:1;
    font-size:0.975em;
}
.tblMain {
    width: 100%;
    max-width: 800px;
    clear: both;
    background-color:white;
    margin: 0 auto;
    font-family: 'Open Sans',sans-serif;
    font-weight: 400;
    font-style:normal;
    font-size:0.975em;
}
h1 {
    font-family: 'Oswald',sans-serif;
    font-style: normal;
    font-weight: 800;
    line-height:1em;
}
ul {
    font-style: normal;
    font-weight: 400;
}
.heading {
    font-size:1.5em;
    text-align:left;
    color:black;
}

.simpleCart_shelfItem {
    text-align:center;
}

/*.simpleCart_shelfItem img {
    max-width: 170px;
}*/

.productTitle {
    font-size:1em;
    font-weight:bold;
}

.grpHeader {
    background-color: #333333;
    color:White;
    font-weight:bold;
    font-size:1.25em;
    text-align:center;
    padding:.4em;
}

.grdCartDetails {
    color: Black;
    background-color: #F0F0F0;
}

.viewTableClass {
    border:none !important;
    border-collapse: collapse !important;
    border-style: none !important;
    border-width:0px !important;
    width:100%
}

.viewTableClass td  {
    border-left: none;
    border-right: none;
    border-top: none;
    border-bottom: none !important;
}

#triangle {
	position: absolute;
	left: 94%;
	margin-left: -56px;
	color: transparent;
	top: -84px;
	font-size: 96px;
	text-shadow: none;
	-webkit-transform: scale(1.2,.8) translateY(1.5px);
	-moz-transform: scale(1.2,.8) translateY(1.5px);
	transform: scale(1.2,.8) translateY(1.5px);
    border-bottom: none;
}

#divShoppingCart:hover {
    border:none;
    /*background-color:lightpink;*/
}

#cartPopover{
	position:absolute;
	z-index:9999;
	visibility: hidden;

    /*font-size:.8em;*/
	color:black;
	/*text-shadow:1px 1px 0 rgba(0,0,0,.8);*/
	font-family:'Open Sans',sans-serif;
	
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	/*border:1px solid #000;*/
	-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.2),0 1px 3px rgba(0,0,0,.5);
	-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,.2),0 1px 3px rgba(0,0,0,.5);
	box-shadow:inset 0 1px 0 rgba(255,255,255,.2),0 1px 3px rgba(0,0,0,.5);
	
	background: lightblue; /* Old browsers */
	filter: unset;
}

#cartPopover .itemRow {
	border-bottom:none;
	border-top:none;
	padding:10px;
	text-align: right;
}

.odd
{
	background: white;
	color:  #000000;
	font-weight: normal;
}

.even
{
	background: lightgray;
	color:  #000000;
	font-weight: normal;
}

.simpleCart_items table tbody tr {
    padding-bottom:10px;
}

.a-column {
    float:none;
}

#cartData
{
    /* border-bottom:1px solid Navy; */
	background:white;
	padding:2px;
    padding-top:4px;
    padding-bottom:4px;
    font-weight:normal;
}

.divProductGroup {
    width:100%;
    float:left;
}

.lblProductGroup {
    float:left;
}

.ddlProductGroup {
    float:right;
}

.longDescription {
    width:0%;
}

.longDescriptionImage {

}

.longDescription2 {

}

.longDescriptionProductText {

}

divPriceShip {

}

.tblPriceShip {
    font-weight:bold;
    margin:0 auto;
}

.tblPriceShip td
{
    border-style:none;
}

.tblPriceShip td:first-child
{
    padding-right:4em;
}

.tblPriceShipFooter {
    color:#EE7600;
}

.divProductTerm {
    /*padding-bottom:.4em;*/
    text-align:left;
    padding-left:10%;
}

.divQuantity {
    /*padding-bottom:.4em;*/
    margin:0 auto;
}

.ProductTerm {
 
}

.lblProductTerm, .lblQuantity {
    font-weight:bold;
}

.ddlProductTerm {
    background-color: #ffa84c;
    width:100%;
    max-width:140px;
}

#navigationButtons {
    margin-top:10px !important;
    margin-bottom:10px;
}

.priceLabel, .shipLabel {
    font-weight: bold;
    padding-left:0px;
    text-align:left;
}

.priceTermRow {
    font-weight:normal;
}

.priceAmount {

}

.cellClass
{
    vertical-align:top;
    border-color:#ffa84c;
}

.cellClass:hover{
    /*border: 1px solid #333;*/
	background-color:lightblue;
}

#lblCategory, #ddlCategory
{
    max-width:200px;
    background-color:transparent;
    color: black;
    font-weight:bold;
    font-size:1em;
    margin-left:2%;
}

.tblHeaderRow
{
    border: none !important;
	background: white;
	filter: unset;
	color:  black;
	font-weight: bold;
	border: none;
	height:54px;
	font-weight:300;
    margin-top:-15px;
}

.tblFooterRow
{
    border: none !important;
	background: white;
	filter: unset;
	color:  white;
	font-weight: bold;
	border: none;
	height:54px;
	font-weight:300;
}

.HeaderRow
{
    background-color:#035398;
    color:white !important;
}

.ItemRow
{

}

.FooterRow 
{
    background-color:#035398;
    color:white;
}

.itemCount
{
    position:relative;
    top:35px;
    font-size:16px;
    font-weight:bold;
    margin-right:16%;
}

.Cart 
{
    float:none;
    height:60px;
    width:60px;
    margin-right:16%;
    background: transparent url("../../../images/cart.png") no-repeat;
    background-position:right;
    cursor: pointer;
    -webkit-transition: background-color .2s linear;
}

.checkoutImage {
    height:120px;
    width:90px;
}

.popoverViewCart {
    /*display:none;*/
}

.hudbtn{
    border-color: #022C52;
    text-decoration:none;
    color:white;
    padding: 6px, 12px;
	background: #022C52; /* Old browsers */
	background: -moz-linear-gradient(top,  #022C52 0%, #022C52 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#022C52), color-stop(100%,#022C52)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #022C52 0%,#022C52 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #022C52 0%,#022C52 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #022C52 0%,#022C52 100%); /* IE10+ */
	background: linear-gradient(top,  #022C52 0%,#022C52 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#022C52', endColorstr='#022C52',GradientType=0 ); /* IE6-9 */
}

.hudbtn:hover{
    color: #022C52;
    border-color: #022C52;
	background: white; /* Old browsers */
	background: -moz-linear-gradient(top,  white 0%, white 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,white), color-stop(100%,white)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  white 0%,white 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  white 0%,white 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  white 0%,white 100%); /* IE10+ */
	background: linear-gradient(top,  white 0%,white 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='white', endColorstr='white',GradientType=0 ); /* IE6-9 */
}

.item_add{
    text-decoration:none;
    padding-top:5px;
    padding-bottom:3px;
    padding-left:10px;
    padding-right:10px;
}

.item_add:hover {
    cursor: pointer;
}

.btnCleanCart {
    width:100%;
    min-width:140px !important;
    max-width:140px !important;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
    font-size: 1.24em !important;
	font-family: 'Open Sans',sans-serif;
	color:white;
	text-shadow:1px 1px 1px rgba(0,0,0,.5);
	padding:8px !important;
	border:1px solid #000;
	-webkit-box-shadow:inset 0 1px 0 #6d6d6e;
	-moz-box-shadow:inset 0 1px 0 #6d6d6e;
	box-shadow:inset 0 1px 0 #6d6d6e;

    background-color:#022C52   !important;
	background: -moz-linear-gradient(top,  #022C52 0%, #022C52 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#022C52  ), color-stop(100%,#022C52)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #022C52 0%,#022C52 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #022C52 0%,#022C52 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #022C52 0%,#022C52 100%) !important; /* IE10+ */
	background: linear-gradient(top,  #022C52 0%,#022C52 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#022C52', endColorstr='#022C52',GradientType=0 ) !important; /* IE6-9 */	
}

.order-summary {

}

.order-summary-box {
    background-color:aliceblue  !important; /*:#F5F5DC !important;*/
    border-color:#253A59;
    float:none;
    max-width:248px;
}

#module_login_wrapper, #moduleHdr_login {
    width:50%;
}

.tbllogin {

}

.txtbox_login {
    width:100%;
    max-width: 300px;
}

#divMailingLabel {
    display:none;
}

.ui-dialog img
{
    margin-left:10%;
}

header img {
    width:100%;
    max-width: 600px;
}
.blurbhead1 {
    font-size:2em;
}
.blurbhead2 {
    font-size:2em;
}
.blurbdivtable1 {
    display:table-cell;
    width:60%;
    vertical-align:top;
}
.blurbdivtable2 {
    display:table-cell;
    width:40%;
    text-align:center;
}
.blurbdivtable2 img {
    display:inline;
}


/*@media only screen and (max-width: 800px) {

}*/

@media only screen and (max-width: 56em) {

    #module_login_wrapper, #moduleHdr_login {
        width:100%;
    }
    .ddlProductTerm {

    }

    input[type='text'], input[type='password'], input[type='email'], input[type='tel'] {
        width:50px !important;
    }
    select {
        width:200px;
    }

    .btnCleanCart, footer{
        display:none;
    }

    .tblHeaderRow {
        max-width:100%;
    }

    .cellClass, .simpleCart_shelfItem {
        display:block;
        margin-left:auto;
        margin-right:auto;
    }
    
    .tblPriceShip td:first-child {
        margin-right:0.4em;
    }

    .item_quantity {
        width:50px !important;
    }

    .popupDescription
    {
        margin: 0 auto;
    }

    .popupDescription img
    {
        max-width:200px !important;
    }
    .blurbhead1, .blurbhead2, .blurbdivtable1 {
        padding-left:1%;
        padding-right:1%;
    }
    .blurbdivtable2 {
        display:none;
    }
}

@media only screen and (max-width: 36em) {

    .tblHeaderRow {
        max-width:200px;
    }

    #navigationButtons2 {
        float:none !important;
    }

    .cellClass, .simpleCart_shelfItem, #module_blurb {
        display:block;
        margin-left:0px;
        margin-right:0px;
        width:200px;
    }

    #divShoppingCart {
        max-width:300px;
        clear:both;
        float:right;
    }
}